import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ExploringDynamicsComponent } from './exploring-dynamics.component';

describe('ExploringDynamicsComponent', () => {
  let component: ExploringDynamicsComponent;
  let fixture: ComponentFixture<ExploringDynamicsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ExploringDynamicsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ExploringDynamicsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
